{
	"name":	"锐眼政务舆情(免费版)",
	"version":	"2.0",
	"icon-19x19":	"img/icon19.png",
	"icon-29x29":	"img/icon29.png",
	"icon-ico":	"img/icon.ico",
	"description":	"描述",
	"window":	"allinone.html",
	"width": 900,
	"height": 600,
	"hastray": "true",
	"hasmax":"true",
	"hasdevtools":"true"
}